Bug 42376 - imap-devel ask in php.4.0.5-1.src.rpm
Summary: imap-devel ask in php.4.0.5-1.src.rpm
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: php (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-26 07:09 UTC by Nicolas CROISET
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-04 07:09:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nicolas CROISET 2001-05-26 07:09:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (Win95; U)

Description of problem:
When you want to rebuild php.4.0.5-1.src.rpm on redhat 7.0 with the command :
rpm --rebuild php.4.0.5-1.src.rpm, there is some dependencies where the rpm does not exist.
  imap-devel >= 2000-9 is needed by php-4.0.5-1

As far as I know the latest package is : imap-devel-4.7c2-12.i386.rpm

How reproducible:
Always

Steps to Reproduce:
1.rpm --rebuild php.4.0.5-1.src.rpm
2.
3.
	

Actual Results:   imap-devel >= 2000-9 is needed by php-4.0.5-1

Expected Results:  nothing

Additional info:

Comment 1 Nicolas CROISET 2001-06-04 07:08:59 UTC
Ok I find the imap-devel-2000-9 it in redhat 7.1, and I was in redhat 7.0.

Bye.


Note You need to log in before you can comment on or make changes to this bug.